@charset "UTF-8";

.slide_box {
    margin: 0 auto;
    max-width: 1200px;
    width: 94%;
}




/*---------------------------
tab
---------------------------*/
@media only screen and (max-width: 1024px) {
}

/*---------------------------
sp
---------------------------*/
@media only screen and (max-width: 768px) {
  

}



